body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background-color: #f4f4f4;
    /* background: url('../images/bg.jpg') center; */
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    position: relative;
    padding: 20px;
    text-align: center;
    width: 300px;
    /* height: 390px; */
    transition: 250ms ease;
}

/* .container.toggle {
    transform: rotate3d(0,1,0, 180deg);
} */

.radio-label {
    display: inline-block;
    margin-right: 10px;
    cursor: pointer;
}

form {
    margin-top: 1.5rem;
}

h2 {
    margin-bottom: 20px;
    color: #333;
}

input[type="text"],
input[type="password"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 14px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    font-family: inherit;
}

input[type="submit"] {
    width: 100%;
    padding: 8px;
    font-size: 16px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-family: inherit;
}

input[type="submit"]:hover {
    background-color: #0056b3;
}

p {
    font-size: 12px;
}

p > button {
    appearance: none;
    border: none;
    background: transparent;
    font-size: 12px;
    padding: 0;
    line-height: 12px;
    color: #0d52ab;
    cursor: pointer;
}

.error {
    color: red;
    margin-top: 10px;
    font-size: 12px;
}

.separator {
    display: flex;
    color: #888;
    align-items: center;
    text-align: center;
    margin: 5px 0 10px 0;
}
.separator::before,
.separator::after {
    content: '';
    flex: 1;
    border-bottom: 1px solid #0006;
}
.separator:not(:empty)::before {
    margin-right: .25em;
}
.separator:not(:empty)::after {
    margin-left: .25em;
}

.first-container, .second-container {
    /* position: absolute; */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0px 10px 10px -2px rgb(0 0 0 / 52%);
    border-radius: 8px;
}

/* .container .first-container {
    visibility: visible;
}

.container .second-container {
    visibility: hidden;
    transform: scale(-1, 1);
} */

.container.toggle .first-container {
    visibility: hidden;
}

.container.toggle .second-container {
    visibility: visible;
}

button#changeForms, button#changeForms2 {
    padding: 0.5rem;
    width: 100%;
    font-size: 16px;
    background: #408d40;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-family: inherit;
}

button#changeForms:hover , button#changeForms2:hover {
    background: #306930;
}